@font-face {
    font-family: 'Segoe UI';
    src: url('/assets/webfonts/segoe-ui.eot');
    src: url('/assets/webfonts/segoe-ui.eot?#iefix') format('embedded-opentype'),
         url('/assets/webfonts/segoe-ui.woff2') format('woff2'),
         url('/assets/webfonts/segoe-ui.woff') format('woff'),
         url('/assets/webfonts/segoe-ui.ttf')  format('truetype'),
         url('/assets/webfonts/segoe-ui.svg#Segoe UI') format('svg');
}
@font-face {
    font-family: 'Segoe UI Semibold';
    src: url('/assets/webfonts/segoe-ui-semibold.eot');
    src: url('/assets/webfonts/segoe-ui-semibold.eot?#iefix') format('embedded-opentype'),
         url('/assets/webfonts/segoe-ui-semibold.woff2') format('woff2'),
         url('/assets/webfonts/segoe-ui-semibold.woff') format('woff'),
         url('/assets/webfonts/segoe-ui-semibold.ttf')  format('truetype'),
         url('/assets/webfonts/segoe-ui-semibold.svg#Segoe UI') format('svg');
}
@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('/assets/webfonts/SegoeUI-Bold.eot');
  src: url('/assets/webfonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
       url('/assets/webfonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg'),
       url('/assets/webfonts/SegoeUI-Bold.ttf') format('truetype'),
       url('/assets/webfonts/SegoeUI-Bold.woff') format('woff'),
       url('/assets/webfonts/SegoeUI-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

